Kann ich Plugins und Themes für PHP 5.6 vor dem globalen PHP Server Update überprüfen?

Mein Server wird nächste Woche auf PHP 5.6 aktualisiert. Ich verwalte etwa 30 WordPress-Websites. Ich suchte nach einem Plugin, das prüfen würde, ob einer der Code in den anderen Plugins und dem Theme mit dem Update bricht. Ich habe versucht, das Log veraltete Hinweise- Plugin zu verwenden, aber es schien nicht sehr schlüssig, ob einer der veralteten Aufrufe tatsächlich die Website brechen würde oder nicht (oder vielleicht ist es unmöglich zu wissen, welche Dinge tatsächlich die Website im Vergleich zu denen würde brechen würde) sei einfach nicht ideal)

Was ist der beste Weg, dies zu tun? Ich weiß, dass ich die Seiten auf Cpanel vor dem globalen Update einzeln manuell ändern kann, aber ich habe auf etwas effizienteres gehofft.

Im Allgemeinen sind alle Themes und Plugins (und Wp-Cores) in ihren neuesten Versionen, aber es ist möglich, dass einige der neuesten Versionen einiger Plugins älter als ideal sind.

Solutions Collecting From Web of "Kann ich Plugins und Themes für PHP 5.6 vor dem globalen PHP Server Update überprüfen?"